<!doctype html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<title>JMIEcommerce</title>	
	<link rel="icon"  th:href="@{/assets/img/img/iconLogo.ico}" type="image/icon type">	
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="shortcut icon" type="image/x-icon" th:href="@{/assets/img/favicon.ico}">
	<link rel="stylesheet" th:href="@{/assets/css/bootstrap.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/owl.carousel.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/slick.css}">
	<link rel="stylesheet" th:href="@{/assets/css/magnific-popup.css}">
	<link rel="stylesheet" th:href="@{/assets/css/font.awesome.css}">
	<link rel="stylesheet" th:href="@{/assets/css/ionicons.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/animate.css}">
	<link rel="stylesheet" th:href="@{/assets/css/jquery-ui.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/slinky.menu.css}">
	<link rel="stylesheet" th:href="@{/assets/css/plugins.css}">
	<link rel="stylesheet" th:href="@{/assets/css/style.css}">
	<script th:src="@{/assets/js/vendor/modernizr-3.7.1.min.js}"></script>
</head>

<body>

	<div th:replace="cabeceraSuperior :: copy"></div>
	<div th:replace="cabeceraInferior :: copy"></div>	
	<div th:replace="cabeceraInferior :: copy1"></div>
	
	<div th:replace="seccionActual :: copy"></div>	

	<div class="privacy_policy_main_area">
        <div class="container">
            <div class="row">
                <div class="col-12">                    
                    <div class="privacy_content section_2">
                        <h2>Políticas de envío y devoluciones</h2>
                        <h3>CANCELACIÓN DE PEDIDOS</h3>
                        <p>JM INDUSTRIAL TECHNOLOGY SA DE CV no aceptará cancelaciones de pedidos cuando el pago ya haya sido efectuado. No hay reembolsos de dinero por ningún medio.</p>
                        <p>JM INDUSTRIAL TECHNOLOGY SA DE CV considerará como Cancelado cualquier pedido cuyo Pago no haya sido efectuado o comprobado.</p>
                        <p>Si JM INDUSTRIAL TECHNOLOGY SA DE CV no cuenta con la existencia necesaria para surtir un pedido, se le notificará al cliente mediante un correo electrónico o vía telefónica</p>
                        <h3>PLAZOS, LUGAR DE ENTREGA Y EXTRAVÍOS</h3>
                        <h4>Entrega del Producto</h4>
                        <p>1.	JM INDUSTRIAL TECHNOLOGY SA DE CV se compromete a entregar el producto en la dirección que el Cliente señale en el formulario de pedido, siempre que éste se ubique dentro del Territorio Nacional. </p>
                        <p>2.	JM INDUSTRIAL TECHNOLOGY SA DE CV hace usos de servicios diversos de paquetería, para la entrega de los productos, por favor considere que algunos códigos postales están bloqueados para entrega en domicilio. En caso de que su código postal no cuente con frecuencia de entrega en su domicilio, se le dará la opción  de recolectar en una sucursal cerca de  su domicilio (Servicio Ocurre).</p>
                        <p>3.	JM INDUSTRIAL TECHNOLOGY SA DE CV no será responsable por los errores causados en la entrega cuando la dirección de entrega introducida por el Cliente y/o Usuario en el formulario de pedido no exista, o sea incorrecta.</p>
                        <h4>Plazo de Entrega</h4>
                        <p>El plazo máximo fijado para las entregas es de 05 (cinco) días hábiles</p>
                        <p>La entrega se realiza a través de empresas de mensajería ajenas a JM INDUSTRIAL TECHNOLOGY SA DE CV contratadas para tal fin.  Las entregas serán sujetas a las políticas de cada empresa de logística.</p>
                        <p>Por ello, es posible que los plazos varíen por razones logísticas o de caso fortuito o fuerza mayor. En casos de retrasos en las entregas, JM INDUSTRIAL TECHNOLOGY SA DE CV informará al Cliente y/o Usuario de que se trata dicha situación, tan pronto como tenga conocimiento de ello.</p>
                        <p>Cada entrega se considera efectuada a partir del momento en el cual la empresa de mensajería pone el Producto a disposición del Cliente y/o Usuario en el domicilio señalado por éste al momento de realizar la compra.</p>
                        <p>No se podrá cambiar la dirección de entrega establecida en el pedido.</p>
                        <h4>Datos de Entrega, Entregas no realizadas y Extravío</h4>
                        <p>En la confirmación de envío, se proporciona el número de envío para su rastreo y el número de atención al cliente de la compañía de transportes responsable de la entrega, de forma que, en caso que surja cualquier incidencia en la entrega, el Cliente y/o Usuario pueda contactar a dicha compañía para resolverla.</p>
                        <p>Si en el momento de la entrega el Cliente y/o usuario se encuentra ausente, el transportista/mensajería dejará un comprobante indicando cómo proceder para concertar una nueva entrega. JM INDUSTRIAL TECHNOLOGY SA DE CV contrata, como parte del servicio de entrega de mensajería, la realización de tres tentativas de entrega, para garantizar así que la entregase produzca.</p>
                        <p>Si pasados 7 (siete) días hábiles tras la salida a reparto del pedido, la entrega del mismo no se ha podido concertar, el Cliente y/o Usuario deberá ponerse en contacto con JM INDUSTRIAL TECHNOLOGY SA DE CV. En caso de que el Cliente y/o Usuario no proceda así, pasados 10 (diez) días hábiles desde la salida a reparto del pedido, éste será devuelto a los almacenes de JM INDUSTRIAL TECHNOLOGY SA DE CV y el Cliente y/o Usuario deberá asumir los gastos de envió y de retorno de la mercancía al almacén.</p>
                        <p>Si el motivo por el que no se ha podido realizar la entrega es el extravío del paquete, nuestro transportista/mensajería iniciará una investigación. En estos casos, los plazos de respuesta de nuestros transportistas/mensajería suelen oscilar entre una y tres semanas.</p>
                        <h4>Diligencia en la entrega</h4>
                        <p>El Cliente y/o Usuario, bajo su propia y exclusiva responsabilidad deberá comprobar el buen estado del paquete ante el transportista/mensajería que, por cuenta de JM INDUSTRIAL TECHNOLOGY SA DE CV, realice la entrega del (los) Producto(s) solicitado(s), indicando en el comprobante de entrega cualquier anomalía que pudiera detectar en el embalaje de los mismos. Si una vez revisado el Producto, el Cliente y/o Usuario detectara cualquier incidencia como golpe, rotura, indicios de haber sido abierto o cualquier desperfecto causado en el Producto por el envío, éste se compromete a comunicarlo a JM INDUSTRIAL TECHNOLOGY SA DE CV  por correo electrónico dentro de las 24 (veinticuatro) horas siguientes a su entrega.</p>
                        <h3>POLITICA DE DEVOLUCIÓN</h3>
                        <p>Podrán solicitar la devolución de su pago:</p>
                        <p>Exclusivamente cuando el producto presente defectos de fabricación atribuibles a la empresa. En este caso será necesario comunicarlo al correo info@jmi.com.mx El producto deberá ser devuelto en buen estado, con las etiquetas y factura o ticket de compra en la caja original perfectamente sellada.</p>
                        <p>En caso de proceder, se hará la devolución. Si el producto presenta desperfectos atribuibles al cliente no podrá proceder.</p>
                        <p>Las devoluciones de compras con tarjeta de crédito serán acreditadas a la cuenta del cliente en un periodo aproximado de ocho días hábiles a partir de la confirmación de la cancelación del pedido.</p>
                        <p>Las devoluciones de compras con tarjeta de débito serán acreditadas a la cuenta del cliente en un periodo de hasta cuarenta y cinco días hábiles, a partir de la confirmación de la cancelación del pedido, esto debido a políticas internas de cada banco</p>
                        <p>Únicamente en el caso de que el o los productos entregados sean defectuosos o incorrectos, JM INDUSTRIAL TECHNOLOGY SA DE CV reembolsará también al Usuario los gastos de envío correspondientes. Las devoluciones y las cancelaciones parciales darán lugar a reembolsos parciales.</p>
                        <p>El cliente tendrá tres días hábiles a partir de recibido el pedido para solicitar la devolución parcial o total del pago.</p>
                        <p>El reembolso/devolución del pago se efectuará una vez recibido el producto defectuoso. Él envió en este caso corre por cuenta de JM INDUSTRIAL TECHNOLOGY SA DE CV.</p>
                        <h3>FACTURACIÓN</h3>
                        <p>Todo pedido que requiera factura por la compra deberá ingresar en la opción de “Facturación” y se deberá capturar el nombre o razón social, domicilio fiscal completo y registro federal de contribuyentes. La factura le será enviada a su email registrado en un periodo máximo de   72 horas.</p>
                        <h3>GARANTÍA DE LOS PRODUCTOS ADQUIRIDOS</h3>
                        <p>JM INDUSTRIAL TECHNOLOGY SA DE CV garantiza que los productos que se comercializan en su sitio web funcionan correctamente y no presentan defectos ni vicios ocultos que puedan hacerlos peligrosos o inadecuados para un uso normal. No obstante lo anterior, el uso que cada Usuario de a los productos es de su exclusiva responsabilidad, sin responsabilidad alguna de JM INDUSTRIAL TECHNOLOGY SA DE CV.</p>
                        <p>Si al recibir su producto presenta defectos de fabricación puede solicitar su devolución (vea política de devolución). Todos los productos tienen tres meses de garantía, en caso de falla en el funcionamiento dentro del periodo de garantía ofrecido por el fabricante deberá ponerse en contacto con nosotros a través del registro de contacto.</p>
                        <p>En caso de defecto de fabricación dentro del término de la garantía, el fabricante se reserva el derecho de reparar, ofrecer refacciones o cambiar el producto por otro producto a su sola elección. En los casos dónde JM INDUSTRIAL TECHNOLOGY SA DE CV sea responsable de otorgar la garantía, nos reservamos el derecho de reparar o cambiar el producto a su nuestra sola elección.</p>
                        <p>Si quiere hacer válida una garantía y/o realizar la devolución de un producto adquirido porque éste presenta alguna falla o defecto, lo invitamos a contactarnos a través de nuestra línea de atención a clientes o al correo info@jmi.com.mx, es indispensable incluir el comprobante de compra e imágenes del daño.</p>
                        <p>La garantía perderá su vigencia en caso de defectos o deterioros causados por factores externos, accidentes, en especial, accidentes eléctricos, desgaste, instalación y utilización no conforme a las instrucciones del proveedor o fabricante. Quedan excluidos de la garantía los productos modificados o reparados por el Usuario o cualquier otra persona no autorizada por el proveedor o fabricante. La garantía no será aplicable a los vicios aparentes y los defectos de conformidad del producto. La garantía no cubrirá los productos dañados por un uso inadecuado.</p>
                        <h3>LEGISLACIÓN APLICABLE</h3>
                        <p>Los presentes Términos y Condiciones se regirán e interpretarán de conformidad con las leyes de México, Distrito Federal, renunciando expresamente a cualquier otro fuero que pudiere corresponderles por razón de sus domicilios presentes o futuros.</p>
                        <h3>VIGENCIA</h3>
                        <p>Los presentes Términos y Condiciones tendrán una vigencia indefinida, y entrarán en vigor a partir de su publicación en el Sitio.</p>
                        <p>Creación Julio de 2021.</p>
                        <h3>MODIFICACIÓN DE LAS CONDICIONES DE USO</h3>
                        <p>JM INDUSTRIAL TECHNOLOGY SA DE CV se reserva el derecho de modificar, en cualquier momento, la presentación y configuración del Sitio Web, así como las presentes Condiciones de Venta o Condiciones Generales. Por ello, JM INDUSTRIAL TECHNOLOGY SA DE CV recomienda al Cliente y/o Usuario leerlas atentamente cada vez que acceda al Sitio Web. </p>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>


	<div th:replace="piePagina :: copy"></div>

	<script th:src="@{/assets/js/vendor/jquery-3.4.1.min.js}"></script>
	<script th:src="@{/assets/js/popper.js}"></script>
	<script th:src="@{/assets/js/bootstrap.min.js}"></script>
	<script th:src="@{/assets/js/owl.carousel.min.js}"></script>
	<script th:src="@{/assets/js/slick.min.js}"></script>
	<script th:src="@{/assets/js/jquery.magnific-popup.min.js}"></script>
	<script th:src="@{/assets/js/jquery.countdown.js}"></script>
	<script th:src="@{/assets/js/jquery.ui.js}"></script>
	<script th:src="@{/assets/js/jquery.elevatezoom.js}"></script>
	<script th:src="@{/assets/js/isotope.pkgd.min.js}"></script>
	<script th:src="@{/assets/js/slinky.menu.js}"></script>
	<script th:src="@{/assets/js/plugins.js}"></script>
	<script th:src="@{/assets/js/paginaPrincipal.js}"></script>
	<script th:src="@{/assets/js/cabecera.js}"></script>

</body>

</html>